.mediaViewInfo {
	--web-view-name: Kahveler;
	--web-view-id: Kahveler;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Kahveler;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Kahveler {
	position: absolute;
	width: 430px;
	height: 2345px;
	background-color: rgba(243,236,218,1);
	overflow: hidden;
	--web-view-name: Kahveler;
	--web-view-id: Kahveler;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#Group_56 {
	position: absolute;
	width: 430px;
	height: 2302px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_51 {
	fill: rgba(209,96,67,1);
}
.Rectangle_51 {
	position: absolute;
	overflow: visible;
	width: 64px;
	height: 2302px;
	left: 0px;
	top: 0px;
}
#Rectangle_53 {
	fill: rgba(209,96,67,1);
}
.Rectangle_53 {
	position: absolute;
	overflow: visible;
	width: 64px;
	height: 2302px;
	left: 122px;
	top: 0px;
}
#Rectangle_57 {
	fill: rgba(209,96,67,1);
}
.Rectangle_57 {
	position: absolute;
	overflow: visible;
	width: 64px;
	height: 2302px;
	left: 366px;
	top: 0px;
}
#Rectangle_55 {
	fill: rgba(209,96,67,1);
}
.Rectangle_55 {
	position: absolute;
	overflow: visible;
	width: 64px;
	height: 2302px;
	left: 244px;
	top: 0px;
}
#Rectangle_58 {
	fill: rgba(243,236,218,1);
}
.Rectangle_58 {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 72px;
	left: 0px;
	top: 2273px;
}
#Path_369 {
	fill: rgba(243,236,218,1);
}
.Path_369 {
	overflow: visible;
	position: absolute;
	width: 392px;
	height: 2048.485px;
	left: 19px;
	top: 100px;
	transform: matrix(1,0,0,1,0,0);
}
#Group_44 {
	position: absolute;
	width: 215.5px;
	height: 44.244px;
	left: 107px;
	top: 28.581px;
	overflow: visible;
}
#Group_27_e {
	position: absolute;
	width: 215.5px;
	height: 44.244px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Single_Espresso_Double_Espress {
	left: 75px;
	top: 323px;
	position: absolute;
	overflow: visible;
	width: 224px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -13px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(90,31,30,1);
}
#Scak_Kahveler {
	left: 59px;
	top: 271px;
	position: absolute;
	overflow: visible;
	width: 164px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -11.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(90,31,30,1);
}
#n_30_150_185_140_180_178_193_1 {
	left: 313px;
	top: 323px;
	position: absolute;
	overflow: visible;
	width: 46px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -13px;
	text-align: right;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(90,31,30,1);
}
#Iced_Latte_Cold_Brew_Iced_Amer {
	left: 74px;
	top: 1328px;
	position: absolute;
	overflow: visible;
	width: 237px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -13px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(90,31,30,1);
}
#n_31_231_231_231_231_231_231_2 {
	left: 312px;
	top: 1328px;
	position: absolute;
	overflow: visible;
	width: 46px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -13px;
	text-align: right;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(90,31,30,1);
}
#Souk_Kahveler {
	left: 74px;
	top: 1276px;
	position: absolute;
	overflow: visible;
	width: 174px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -11.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_026_Copyright_lecroissanti_A_k {
	left: 248px;
	top: 2302px;
	position: absolute;
	overflow: visible;
	width: 146px;
	white-space: nowrap;
	line-height: 12px;
	margin-top: -0.5px;
	text-align: right;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(90,31,30,1);
}
#Mask_Group_1_l {
	position: absolute;
	width: 210px;
	height: 134px;
	left: 0px;
	top: 2211px;
	overflow: visible;
}
#Group_228_m {
	position: absolute;
	width: 119px;
	height: 27px;
	left: 132px;
	top: 160px;
	overflow: visible;
}
#Rectangle_88_n {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_n {
	position: absolute;
	overflow: visible;
	width: 119px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_120_o {
	position: absolute;
	width: 98px;
	height: 14px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_p {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_224_q {
	position: absolute;
	width: 87px;
	height: 27px;
	left: 168px;
	top: 128px;
	overflow: visible;
}
#Rectangle_85_r {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_r {
	position: absolute;
	overflow: visible;
	width: 87px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_199_s {
	position: absolute;
	width: 58px;
	height: 14px;
	left: 14px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_v {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_238_u {
	position: absolute;
	width: 76px;
	height: 27px;
	left: 84px;
	top: 128px;
	overflow: visible;
}
#Rectangle_85_v {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_v {
	position: absolute;
	overflow: visible;
	width: 76px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_199_w {
	position: absolute;
	width: 56px;
	height: 14px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_x {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_230_y {
	position: absolute;
	width: 112px;
	height: 27px;
	left: 290px;
	top: 192px;
	overflow: visible;
}
#Rectangle_92_z {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_z {
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_123_a {
	position: absolute;
	width: 78px;
	height: 14px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_a {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 79px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_225_ {
	position: absolute;
	width: 104px;
	height: 27px;
	left: 256px;
	top: 160px;
	overflow: visible;
}
#Rectangle_91_b {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_b {
	position: absolute;
	overflow: visible;
	width: 104px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_124_b {
	position: absolute;
	width: 84px;
	height: 14px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_a {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_237_ {
	position: absolute;
	width: 88px;
	height: 27px;
	left: 263px;
	top: 128px;
	overflow: visible;
}
#Rectangle_91_c {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_c {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_124_c {
	position: absolute;
	width: 67px;
	height: 14px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 68px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_227_a {
	position: absolute;
	width: 125px;
	height: 27px;
	left: 28px;
	top: 192px;
	overflow: visible;
}
#Rectangle_89_b {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_b {
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_125_c {
	position: absolute;
	width: 93px;
	height: 14px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_d {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 94px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_229_e {
	position: absolute;
	width: 125px;
	height: 27px;
	left: 159px;
	top: 192px;
	overflow: visible;
}
#Rectangle_90_f {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_f {
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_126_g {
	position: absolute;
	width: 91px;
	height: 14px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_h {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_231_i {
	position: absolute;
	width: 73px;
	height: 26px;
	left: 267px;
	top: 224px;
	overflow: visible;
}
#Rectangle_95_j {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_j {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 26px;
	left: 0px;
	top: 0px;
}
#Group_202_k {
	position: absolute;
	width: 49px;
	height: 14px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Kahveler_l {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 50px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_233_m {
	position: absolute;
	width: 77px;
	height: 26px;
	left: 96px;
	top: 224px;
	overflow: visible;
}
#Rectangle_93_p {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_p {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 26px;
	left: 0px;
	top: 0px;
}
#Group_203_o {
	position: absolute;
	width: 51px;
	height: 14px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_p {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 52px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_232_q {
	position: absolute;
	width: 75px;
	height: 26px;
	left: 182px;
	top: 224px;
	overflow: visible;
}
#Rectangle_94_r {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_r {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 26px;
	left: 0px;
	top: 0px;
}
#Group_201_s {
	position: absolute;
	width: 53px;
	height: 14px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_t {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}
#Group_226_v {
	position: absolute;
	width: 52px;
	height: 27px;
	left: 75px;
	top: 160px;
	overflow: visible;
}
#Rectangle_87_v {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_v {
	position: absolute;
	overflow: visible;
	width: 52px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_200_w {
	position: absolute;
	width: 28px;
	height: 14px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#Bowl_x {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 29px;
	white-space: nowrap;
	line-height: 18px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(83,35,32,1);
}